<!--begin_namespace:_SOFTVER_FETION--><?xml version="1.0" encoding="utf-8" ?>
<certwnd id="WND_CERT" layered="true" parentid="WND_MAIN" type="DIALOG" width="360" height="290" minWidth="360" minHeight="290" maxWidth="360" maxHeight="290" align="lt" offsetRect="10,10,-10,-10">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
	<child>
		<static id="static_shadow_active" ttc="tmp_shadow_active"/>
		<static ttc="tmp_panel_bg1shadow"/>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>
		<nchit left="0" right="0" top="0" bottom="0" align="ltrb" zIndex="12" type="c"/>
		<static zIndex="11">
		  <view>
			<pic left="14" top="12" width="103" height="20" align="lt" zIndex="5">
			  <picset path=".\Text\fx_t_login.png" render="false"/>
			</pic>
			<pic top="36" width="339" height="56" align="ct" zIndex="5">
			  <picset path=".\login\fx_login_pic.png" render="false"/>
			</pic>
			<text left="60" top="197" width="80" height="12" align="lt" zIndex="5">
			  <textset text="请输入验证码:" fontFamily="宋体" fontSize="12" color="55,79,99"/>
			</text>
		  </view>
		</static>
		<img id="img_cert" left="130" top="152" width="90" height="36" align="lt" zIndex="25">
			<image left="0" top="0" right="0" bottom="0" align="ltrb" defPath=".\login\nopic.bmp"/>
		</img>
		<edit ttc="tmp_boxedit" id="edit_cert" left="142" top="189" width="97" align="lt" zIndex="25"/>
		<static id="BTN_REGET"  right="61" top="192" width="54" height="16" align="rt" zIndex="25" cursor="HAND">
			<view>
				<text left="0" top="0" right="0" bottom="0" align="ltrb" textalign="lm">
					<textset text="重新获取" fontStyle="u" color="0,122,31" fontSize="12"/>
				</text>
			</view>
		</static>
		<static id="STATIC_CERT_TOP" left="45" top="110" right="20" height="42" align="lrt" zIndex="5">
			<view>
				<text left="0" top="0" right="0" bottom="0" align="ltrb" textalign="lt" textpoint="24,0" multiline="true">
					<textset text="TEXT_CERT_TOP" color="0,122,31" fontSize="12"/>
				</text>
			</view>	
		</static>
		<static id="STATIC_CERT_BOTTOM" left="45" top="219" right="20" height="28" align="lrt" zIndex="6">
			<view>
				<text left="0" top="0" right="0" bottom="0" align="ltrb" textalign="lt" textpoint="24,0" multiline="true">
					<textset text="TEXT_CERT_BOTTOM" color="0,122,31" fontSize="12"/>
				</text>
			</view>
		</static>
		<btn ttc="tmp_ok" id="btn_OK" right="93" bottom="12" align="rb"/>
		<btn ttc="tmp_cancel" id="btn_CANCEL" right="15" bottom="12" align="rb"/>
	</child>
</certwnd><!--end_namespace-->